Subject: Trainer Candidate - Diksha Rani
From: Diksha Rani <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 04:11:20 -0400

| | Tech Support Test

Name | Diksha Rani
E-mail | [email-masked]
Phone Number | (91) 8826603356
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Gurgaon (can relocate)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Mtg learning media pvt ltd | Mis coordinator | Immediately | 35000
Previous Employer 1 | Radical minds | Mis executive | March2019 | 33500
Previous Employer 2 | Aegis ltd | Senior executive Dialer & wfm | | 25000

If Selected, how much time do you need to join? | Immediately available
Please briefly describe your work experience specifically in training? | I have given dialer & WFM Training to the new joiners in aegis where I have worked for more than 3 years
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have not faced any problems while training but with seniors I must have faced.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Conceptually the main difference between providing good customer service and delivering great customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal!

That is all.

What according to you makes you a good candidate for this position? | I have experience. And my Skills are matching with your requirements. That is only the reason I am a good candidate for this position. And will be proven great if I will get a chance to work with.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |